Subject: Re: [lojban] Re: Looking down

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 17 Jul 2001 21:47:21

la lojbab cusku di'e

>I can't keep straight which sense is which in this discussion, so I don't
>know what you are asking for. Can you give an English sentence wherein
>both a directional sense and a locative sense actually make sense, so I
>know what the issue is?

I can't give you an English sentence with fa'a because fa'a is
not an English word. I can give you a Lojban sentence and the
two possible interpretations:

le gerku cu bacru fa'a le tricu

Interpretation 1 (directional)
Orientation of event of barking: towards the tree.
Location of event of barking: unspecified.

Interpretation 2 (locational)
Orientation of event of barking: unspecified.
Location of event of barking: somewhere along the line that goes
from ???? towards the tree.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.